{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'style.css' %}" />
    <title>Web yasmin</title>
    <style>
        h1 {text-align: left;}
        h2 {text-align: left;}
        h3 {text-align: left;}
        </style>
        </head>
        <body style="background-color:rgb(233, 213, 232);">
        <img src="static/images/foto_yasmin.png" alt="gaada foto" width="400" height="400" />
           
            
            
        <h3 style="color: rgb(37, 7, 54);">Nama : Yasmin Qurrota Aini</h3>
        <h3 style="color:rgb(37, 7, 54);">NPM: 1906399625</h3>
        <h3 style="color:rgb(37, 7, 54);">Angkatan: 2019</h3>
        <hr style="border-radius: 50%;">
        <h3 style="color: rgb(37, 7, 54);">Tempat kuliah:</h3>
        <p style="color: rgb(37, 7, 54);"> Universitas Indonesia</p>
        <hr style="border-radius: 50%;">

        <h3 style="color: rgb(37, 7, 54);">Pendidikan:</h3> 
        <p> 
            <ul>
                <li>Fakultas Ilmu Komputer prodi Sistem Informasi- Universitas Indonesia</li>
                <li>Natural Science - SMAN 1 Depok</li>
            </ul>  

        </p>
        <hr style="border-radius: 50%;">

        <h3 style="color:rgb(37, 7, 54)">Hobi: </h3>
        <p  style="color:rgb(37, 7, 54)">Bermain </p>
        <hr style="border-radius: 50%;">

        <h3 style="color:rgb(37, 7, 54);">Tentang saya:</h3>
        <p style="color:rgb(37, 7, 54)">Tentang saya: Halo semua! nama saya yasmin, saat ini saya merupakan mahasiswa tingkat 2 
            di fasilkom UI dan sedang mengambil mata kuliah perancangan pemograman web. Harapan saya dari kuliah ini semoga
        saya dapat mengikuti perkuliahan ini dengan lancar dan dapat menjadi pribadi yang lebih bermanfaat lagi! terimakasih sudah membaca. </p>
       
       
        <h4 style="color: rgb(39, 21, 56);">Sosmed: Instagram. Klik dibawah ini</h4>
        <a href="http://instagram.com/yasmiinqa">
            <img src="static/images/instagram_logo.png" alt="instagram" width="100" height="100" style="border-radius: 50%;" />
        </a>


</body>
</html>
